## libemail-address-list-perl 0.03

=== debian/changelog ===
libemail-address-list-perl (0.03-1) unstable; urgency=high

  * New upstream release. This fixes a DoS vulnerability
    (CVE-2014-1474)

 -- Dominic Hargreaves <dom@earth.li>  Thu, 23 Jan 2014 21:41:04 +0000

libemail-address-list-perl (0.01-1) unstable; urgency=low

  * Initial Release.

 -- Bastian Blank <bastian.blank@credativ.de>  Fri, 03 Jan 2014 16:24:05 +0000
