=== debian/control ===
Source: libemail-address-list-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Bastian Blank <bastian.blank@credativ.de>,
    Dominic Hargreaves <dom@earth.li>
Build-Depends: debhelper (>= 9.20120312)
Build-Depends-Indep: libemail-address-perl,
 libjson-perl,
 perl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libemail-address-list-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libemail-address-list-perl.git
Homepage: https://metacpan.org/release/Email-Address-List

Package: libemail-address-list-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libemail-address-perl
Description: RFC close address list parsing
 Parser for From, To, Cc, Bcc, Reply-To, Sender and previous prefixed
 with Resent- (eg Resent-From) e-mail headers.
