## libemail-address-list-perl 0.05

=== debian/changelog ===
libemail-address-list-perl (0.05-1~bpo70+1) wheezy-backports; urgency=medium

  * Rebuild for wheezy-backports.

 -- Dominic Hargreaves <dom@earth.li>  Sat, 26 Apr 2014 16:58:57 +0000

libemail-address-list-perl (0.05-1) unstable; urgency=medium

  * Team upload.
  * debian/copyright: update Upstream-Contact, add Comment to upstream
    copyright.
  * New upstream release.
  * Drop fix-spelling-error-in-manpage.patch, merged upstream.

 -- gregor herrmann <gregoa@debian.org>  Mon, 17 Feb 2014 00:26:08 +0100

libemail-address-list-perl (0.04-1) unstable; urgency=medium

  * Team upload.
  * Imported Upstream version 0.04
  * Add fix-spelling-error-in-manpage.patch patch.
    Fix spelling errors in manpage reported by lintian.

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 16 Feb 2014 16:57:51 +0100
