=== debian/control ===
Source: libemail-address-list-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Bastian Blank <bastian.blank@credativ.de>,
           Dominic Hargreaves <dom@earth.li>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libemail-address-perl,
                     libjson-perl,
                     perl
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libemail-address-list-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libemail-address-list-perl.git
Homepage: https://metacpan.org/release/Email-Address-List

Package: libemail-address-list-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libemail-address-perl
Description: RFC close address list parsing
 Email::Address::List provides a parser for From, To, Cc, Bcc, Reply-To,
 Sender and previous prefixed with Resent- (eg Resent-From) e-mail headers.
