=== debian/watch ===
version=4
https://metacpan.org/release/Email-Address-List   .*/Email-Address-List-v?@ANY_VERSION@@ARCHIVE_EXT@$
